# Uses of Class
javafx.scene.canvas.GraphicsContext

Packages that use GraphicsContext
Package
Description
javafx.scene.canvas
Provides the set of classes for canvas, an immediate mode style of rendering API.

## Uses of GraphicsContext in javafx.scene.canvas

Methods in javafx.scene.canvas that return GraphicsContext
Modifier and Type
Method
Description
`GraphicsContext`
Canvas.`getGraphicsContext2D()`
returns the `GraphicsContext` associated with this `Canvas`.